Subject: Re: B20: Changes in #! execution
From: [email-masked]

26 Nov 1998 06:28:05 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 11/25/98 10:29:35 AM Pacific Standard Time,
[email-masked] writes:

> I found
>         it convenient to make "/bin/sh.exe" a symbolic link
>         to the real location of sh.exe (a much longer path).
>         Now bash will just hang when trying to run a script
>         that starts with "#!/bin/sh".  To make such scripts
>         work, I now have to copy sh.exe to /bin.
I found this symlink convenient too, especially on W95 when switching modes
between b19 and b20.

When running scripts which invoke expect on b20, I get a similar thing; they
look for expect in unexpected places, and it's not sufficient to satisfy these
places with a symlink.  Not that I've found a way to get it to run correctly.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".